{
    "app_name"      : "app_cai_downloader",
    "caption"       : "Files downloader",
    "version"       : "1.0.20170705",
    "author"        : "Alexander I. Chebykin",
    "http_uri"      : "system/apps/cai_downloader/",
    "use_http"      : true,
    "https_uri"     : "system/apps/cai_downloader/",
    "use_https"     : true,
    "frame_support" : true,
    "require_php"   : true,
    "require"       : [
        {"data" : "php"},
        {"data" : "curl"}
    ]
}
